@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100&family=Noto+Sans+Thai+Looped&display=swap');

body {
    background-color: rgb(247, 249, 251);
    font-family: 'Kanit', sans-serif;
    font-family: 'Noto Sans Thai Looped', sans-serif;
}

.jumbotron {
    background-color: #fff;
}

.navbar-brand {
    display: flex;
    justify-content: center;
    width: 100%;
    left: 0;
}

[v-cloak] {
    display: none;
}